Web Issues - Bug #10862

Add Long text in the address field > Add Scroller in the address field to view the text entered.
10/09/2024 02:54 PM - Shubham J

Status:
Priority:
Assignee:

Category:

Target version:

Reopened
Normal

Abhimanyu jha

Start date: 10/09/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

04/02/2025

1/2
History

#1 - 10/10/2024 12:18 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 05:27 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed:
